Bug 1974440 - git-annex-8.20210803 is available
Summary: git-annex-8.20210803 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-annex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-21 17:08 UTC by Upstream Release Monitoring
Modified: 2021-08-30 21:30 UTC (History)
3 users (show)

Fixed In Version: git-annex-8.20210803-1.fc35 git-annex-8.20210803-1.fc34 git-annex-8.20210803-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-10 02:00:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.20210621 (#1974440) (963 bytes, patch)
2021-06-21 17:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20210630 (#1974440) (963 bytes, patch)
2021-06-30 16:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.20210714 (#1974440) (963 bytes, patch)
2021-07-14 16:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-21 17:08:05 UTC
Latest upstream release: 8.20210621
Current version/release in rawhide: 8.20210428-1.fc35
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 1 Upstream Release Monitoring 2021-06-21 17:08:10 UTC
Created attachment 1792709 [details]
[patch] Update to 8.20210621 (#1974440)

Comment 2 Upstream Release Monitoring 2021-06-21 18:23:29 UTC
the-new-hotness/release-monitoring.org's scratch build of git-annex-8.20210621-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70561190

Comment 3 Upstream Release Monitoring 2021-06-30 16:53:42 UTC
Latest upstream release: 8.20210630
Current version/release in rawhide: 8.20210428-1.fc35
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 4 Upstream Release Monitoring 2021-06-30 16:53:46 UTC
Created attachment 1796429 [details]
[patch] Update to 8.20210630 (#1974440)

Comment 5 Upstream Release Monitoring 2021-06-30 18:22:41 UTC
the-new-hotness/release-monitoring.org's scratch build of git-annex-8.20210630-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71086202

Comment 6 Upstream Release Monitoring 2021-07-14 16:47:25 UTC
Latest upstream release: 8.20210714
Current version/release in rawhide: 8.20210428-1.fc35
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 7 Upstream Release Monitoring 2021-07-14 16:47:29 UTC
Created attachment 1801571 [details]
[patch] Update to 8.20210714 (#1974440)

Comment 8 Upstream Release Monitoring 2021-07-14 18:39:09 UTC
the-new-hotness/release-monitoring.org's scratch build of git-annex-8.20210714-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=71888161

Comment 9 Upstream Release Monitoring 2021-08-03 17:00:50 UTC
Latest upstream release: 8.20210803
Current version/release in rawhide: 8.20210428-2.fc35
URL: https://git-annex.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1165/

Comment 10 Upstream Release Monitoring 2021-08-03 17:00:53 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 11 Jens Petersen 2021-08-10 02:00:58 UTC
Closed with fhbz from fedora-haskell-tools

Comment 12 Fedora Update System 2021-08-22 01:25:28 UTC
FEDORA-2021-70a25b68fc has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-70a25b68fc

Comment 13 Fedora Update System 2021-08-22 01:25:30 UTC
FEDORA-2021-3e76108f99 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e76108f99

Comment 14 Fedora Update System 2021-08-23 01:14:20 UTC
FEDORA-2021-70a25b68fc has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-70a25b68fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-70a25b68fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-08-23 01:58:19 UTC
FEDORA-2021-3e76108f99 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3e76108f99`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e76108f99

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-08-30 20:41:13 UTC
FEDORA-2021-3e76108f99 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-08-30 21:30:39 UTC
FEDORA-2021-70a25b68fc has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.